/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e31            { /* nature_website_11222007.... */
	background      : transparent url(nature_website_11222007.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 132.75pt;
	width           : 738.75pt;
	height          :  30.00pt;
	}
span#e30            { /* nature_website_11222008.... */
	background      : transparent url(nature_website_11222008.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   3.75pt;
	width           : 192.75pt;
	height          : 126.00pt;
	}
span#e29            { /* nature_website_11236010.... */
	background      : transparent url(nature_website_11236010.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             : 716.25pt;
	width           : 281.25pt;
	height          : 353.25pt;
	}
span#e28            { /* nature_website_11236009.... */
	background      : transparent url(nature_website_11236009.jpg) no-repeat top left;
	position        : absolute;
	left            : 376.50pt;
	top             : 307.50pt;
	width           : 282.00pt;
	height          : 351.00pt;
	}
div#e27             { /* <STRONG>Green Bottle Fly... */
	position        : absolute;
	left            : 483.75pt;
	top             : 665.25pt;
	width           : 102.00pt;
	height          :  21.75pt;
	}
span#e26            { /* nature_website_11236008.... */
	background      : transparent url(nature_website_11236008.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.75pt;
	top             : 717.00pt;
	width           : 282.75pt;
	height          : 354.00pt;
	}
div#e25             { /* Unidentified Fly */
	position        : absolute;
	left            : 178.50pt;
	top             :1076.25pt;
	width           :  90.75pt;
	height          :  14.25pt;
	}
div#e24             { /* Unidentified Fly */
	position        : absolute;
	left            : 494.25pt;
	top             :1082.25pt;
	width           :  90.75pt;
	height          :  14.25pt;
	}
span#e23            { /* nature_website_11236007.... */
	background      : transparent url(nature_website_11236007.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             : 306.75pt;
	width           : 281.25pt;
	height          : 350.25pt;
	}
span#e22            { /* nature_website_11236006.... */
	background      : transparent url(nature_website_11236006.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             :1129.50pt;
	width           : 281.25pt;
	height          : 349.50pt;
	}
span#e21            { /* nature_website_11236005.... */
	background      : transparent url(nature_website_11236005.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.75pt;
	top             :1129.50pt;
	width           : 281.25pt;
	height          : 349.50pt;
	}
span#e20            { /* nature_website_11236004.... */
	background      : transparent url(nature_website_11236004.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.75pt;
	top             :1539.00pt;
	width           : 281.25pt;
	height          : 349.50pt;
	}
div#e19             { /* <STRONG>Drain Fly* </STR... */
	position        : absolute;
	left            : 507.75pt;
	top             :1894.50pt;
	width           :  69.00pt;
	height          :  21.75pt;
	}
span#e18            { /* nature_website_11236003.... */
	background      : transparent url(nature_website_11236003.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             :1949.25pt;
	width           : 281.25pt;
	height          : 349.50pt;
	}
span#e17            { /* nature_website_11236002.... */
	background      : transparent url(nature_website_11236002.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             :1539.75pt;
	width           : 281.25pt;
	height          : 350.25pt;
	}
div#e16             { /* Moth Fly */
	position        : absolute;
	left            : 201.00pt;
	top             :1895.25pt;
	width           :  50.25pt;
	height          :  14.25pt;
	}
div#e15             { /* Very small  */
	position        : absolute;
	left            : 189.00pt;
	top             :1914.00pt;
	width           :  69.75pt;
	height          :  16.50pt;
	}
div#e14             { /* Black Fly */
	position        : absolute;
	left            : 198.00pt;
	top             :2304.00pt;
	width           :  54.00pt;
	height          :  14.25pt;
	}
div#e13             { /* <STRONG>Unidentified Fly... */
	position        : absolute;
	left            : 180.00pt;
	top             : 663.75pt;
	width           :  99.75pt;
	height          :  21.75pt;
	}
div#e12             { /* Unidentified Fly */
	position        : absolute;
	left            : 178.50pt;
	top             :1485.75pt;
	width           :  90.75pt;
	height          :  14.25pt;
	}
div#e11             { /* Unidentified Fly */
	position        : absolute;
	left            : 481.50pt;
	top             :1485.75pt;
	width           :  90.75pt;
	height          :  14.25pt;
	}
div#e10             { /* Flower Fly */
	position        : absolute;
	left            : 496.50pt;
	top             :2304.75pt;
	width           :  60.75pt;
	height          :  14.25pt;
	}
div#e9              { /* Helophilus sp. */
	position        : absolute;
	left            : 462.00pt;
	top             :2318.25pt;
	width           : 129.75pt;
	height          :  14.25pt;
	}
div#e8              {
	position        : absolute;
	left            : 471.00pt;
	top             :2331.00pt;
	width           : 110.25pt;
	height          :  13.50pt;
	}
span#e7             { /* nature_website_11236001.... */
	background      : transparent url(nature_website_11236001.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.75pt;
	top             :1947.75pt;
	width           : 281.25pt;
	height          : 349.50pt;
	}
div#e6              { /* <DIV>Central California ... */
	position        : absolute;
	left            : 180.75pt;
	top             : 138.75pt;
	width           : 370.50pt;
	height          :  29.25pt;
	}
div#e5              { /* <DIV><FONT size="4">Home... */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            :  33.00pt;
	top             : 184.50pt;
	width           :  87.75pt;
	height          :  61.50pt;
	}
div#e4              { /* Copyright 2013, 2014, 20... */
	position        : absolute;
	left            : 148.50pt;
	top             :2867.25pt;
	width           : 422.25pt;
	height          :  30.75pt;
	}
span#e3             { /* nature_website_11236001.... */
	background      : transparent url(nature_website_11236001.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             :2358.00pt;
	width           : 281.25pt;
	height          : 381.00pt;
	}
div#e2              { /* <DIV>White Flies</DIV>  ... */
	position        : absolute;
	left            :  91.50pt;
	top             :2748.75pt;
	width           : 256.50pt;
	height          :  44.25pt;
	}
div#e1              { /* <DIV>With&nbsp;some dama... */
	position        : absolute;
	left            : 112.50pt;
	top             :2766.00pt;
	width           : 216.00pt;
	height          :  24.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          :2962.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
